Header Ads Widget

మొజిల్లా బ్రౌజర్ అప్‌డేట్ చేయండి !


మొజిల్లా రొడక్టుల్లో అనేక భద్రతా లోపాలను ఉన్నాయని కనుగొన్నట్లు ఇండియన్ కంప్యూటర్ ఎమర్జెన్సీ రెస్పాన్స్ టీమ్  వెల్లడించింది. స్పూఫింగ్ అటాక్స్, ఆర్టిటరీ కోడ్‌ ద్వారా యూజర్ల సమ్మతి లేకుండానే వారి విలువైన వ్యక్తిగత డేటా హ్యాకర్లు తస్కరించే రిస్క్ ఉందని CERT-In పేర్కొంది. లేటెస్టుగా Mozilla Firefox 98 అప్‌డేట్‌కు రాకముందు అన్ని Mozilla Firefox వెర్షన్‌లు ఈ భద్రతా లోపాలతో ప్రభావితమైనట్లు భద్రతా ఏజెన్సీ వెల్లడించింది. అదనంగా, 91.7 వెర్షన్‌కి ముందు మొజిల్లా ఫైర్‌ఫాక్స్ ESR వెర్షన్‌లు 91.7కి ముందున్న మొజిల్లా ఫైర్‌ఫాక్స్ థండర్‌బర్డ్ వెర్షన్‌లు సైతం ఇలాంటి భద్రతా లోపాలను ఎదుర్కొంటున్నాయి. మొజిల్లా ఫైర్‌ఫాక్స్ బ్రౌజర్‌లో 'ఉచిత ఇన్-టెక్స్ట్ రీఫ్లోలు, థ్రెడ్ షట్‌డౌన్, యాడ్-ఆన్ సిగ్నేచర్ వెరిఫై సమయంలో టైమ్-ఆఫ్-చెక్ టైమ్-యూజ్ బగ్, శాండ్‌బాక్స్ చేసిన iframe కంటెంట్‌లను నియంత్రిస్తోంది. ఈ లోపం కారణంగా Mozilla ప్రొడక్టుల్లో అనేక భద్రతా లోపాలు తలెత్తుతున్నాయని భారత ప్రభుత్వం హెచ్చరిస్తోంది. సాధారణంగా బ్రౌజర్లలో పాప్ అప్ మెసేజ్‌లకు అనుమతించరు. స్క్రిప్ట్‌లు, బ్రౌజర్ ఇంజిన్‌లోని మెమరీ సేఫ్టీ బగ్‌లు, టెంపరరీ ఫైల్‌లను /tmpకి డౌన్‌లోడ్ చేసిన తర్వాత ఇతర యూజర్లు కూడా యాక్సెస్ చేసుకోవచ్చు. పూర్తి స్క్రీన్ మోడ్‌ను ఉపయోగించి టెక్స్ట్ బ్రౌజర్ విండో స్పూఫ్‌పై సైడ్-ఛానల్ అటాక్స్ దాడి జరిగే ముప్పు ఉందని CERT -in వెల్లడించింది. మొజిల్లా ఫైర్‌ఫాక్స్ బ్రౌజర్‌లోని భద్రతా లోపాలను హ్యాకర్లు ఎలా ఉపయోగించే ముప్పు ఉందో CERT-In అధికారిక ప్రకటనలో వివరణ ఇచ్చింది. హ్యాకర్లు.. ప్రత్యేకంగా రిమోట్ అటాకర్ రూపొందించిన లింక్ లేదా వెబ్‌సైట్‌ను సందర్శించేలా ప్రేరేపిస్తారు. యూజర్లు పొరపాటున తెలిసో తెలియకో ఆయా లింకులను క్లిక్ చేస్తే తెలియకుండానే హ్యాకర్ల చేతుల్లోకి యూజర్ల డేటా వెళ్లిపోతోంది. CERT-In ప్రభావిత యూజర్లు వెంటనే తాము వాడే Mozilla Firefox బ్రౌజర్‌ అప్‌డేట్ చేసుకోవాలని భారత ప్రభుత్వం సూచిస్తోంది. ఇప్పటికే పలు వెర్షన్లలో Mozilla Firefox, Firefox 98, Firefox ESR 91.7, Thunderbird 91.7కు వెంటనే అప్‌గ్రేడ్ చేసుకోవాల్సి సూచిస్తోంది. 

Post a Comment

0 Comments